@charset "utf-8";
/*==================================================
layout
===================================*/
body {
    overflow-x: hidden !important;
    overflow-y: scroll !important;
    -webkit-overflow-scrolling: touch;
	font-family: '小塚ゴシック Pro','Kozuka Gothic Pro',sans-serif;
	letter-spacing: 1px;
}

.wrapper{
	overflow: hidden;
}

.slick-track {
	overflow: hidden !important;
}

.pc { display: block !important; }
.sp { display: none !important; }
 
a:link { color: #000; }
a:visited { color: #000; }
a:hover { color: #000; }
a:active { color: #000; }

h3 {
	text-align: center;
	color: #32ad45;
	font-size: 2.5rem;
	margin-bottom: 4rem;
	font-weight: 600;
}

.mv2 video {
	width: 100%;
	margin-bottom: 6rem;
}

small {
	font-size: 100%;
}

@media screen and (max-width:834px) {
    body{
        margin-top:0px;
        margin-bottom:0px;
	}

	.pc { display: none !important; }
    .sp { display: block !important; }

	h3 {
		font-size: 1.3rem;
		margin-bottom: 2rem;
    }

	video {
		width: 119%;
		margin-bottom: 1.5rem;
		margin-left: calc(((100vw - 100%) / 2) * -1);
		margin-right: calc(((100vw - 100%) / 2) * -1);
	}

	.mv2 video {
		margin-bottom: 3rem;
	}

	small {
		font-size: 70%;
	}
}

/*==================================================
imghero
===================================*/

.imghero {
    width: 100%;
    position: relative;
    display: block;
}

/*==================================================
info_text
===================================*/

.info_text {
	text-align: center;
	padding: 70px 0 80px;
	margin: -10px 0 0;
	background: #fff;
}

.info_text dl {
    margin: 0;
    padding: 0;
}

.info_text dt {
    font-size: 27px;
    font-weight: 600;
}

.info_text dd {
    font-size: 18px;
    margin-top: 50px;
    line-height: 1.9em;
    letter-spacing: 0.05em
}

@media only screen and (max-width: 834px) {
    .info_text {
        padding: 50px 0;
    }
    .info_text dt {
        font-size: 20px;
    }
    .info_text dd {
        font-size: 13px;
        margin-top: 40px;
        line-height: 1.6em;
    }
}

/*==================================================
index_text
===================================*/

.index_text {
	display: block;
	background: #EFEFEF;
	text-align: center;
	margin: 0 auto;
	padding: 100px 0 110px;
}

.index {
	text-align: left;
	display: inline-block;
	line-height: 3;
	font-weight: 600;
	font-size: 20px;
}

.index_tittle {
    margin: 2em auto;
    padding: 0.5em 1em;
    font-weight: 600;
    border: solid 3px #000;
    border-radius: 10px;
	width: fit-content;
}

@media only screen and (max-width: 834px) {
	.index_text {
		padding: 30px;
	}

	.index {
		font-size: 15px;
	}

	.index_tittle {
	    margin: 1rem auto 2rem;
	}
}

/*==================================================
profile_box 
===================================*/

.profile_box {
	background-color: #B7E1F0;
	padding: 100px 20em 110px;
	margin: 0 auto;
}

.profile_tittle {
	text-align: center;
}

.profile_tittle p {
	color: #2EA7E0;
	font-weight: 600;
	font-size: 2rem;
	margin-bottom: 5rem;
}

.parent {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: 2.5fr 1.5fr 1fr;
	grid-column-gap: 5em;
	grid-row-gap: 0px;
	margin-bottom: 5rem;
}

.parent img, .parent1 img {
	width: 55%;
}

.profile_name {
	color: #000 !important;
	font-size: 1.5rem !important;
	margin-top: 1rem !important;
	margin-bottom: .5rem !important;
}

.profile_shop {
	color: #000 !important;
	font-size: 1rem !important;
	margin-top: 0 !important;
	margin-bottom: .5rem !important;
}

.profile_text {
	color: #000 !important;
	font-size: 1.1rem !important;
	text-align: left;	
	margin: 1.5rem 3rem 0 !important;
}

.div1 {
	background: #fff;
	border-radius: 12px;
	grid-area: 1 / 1 / 4 / 2;
	padding: 3em;
}
.div2 {
	background: #fff;
	border-radius: 12px;
	grid-area: 1 / 2 / 4 / 3;
	padding: 3em;
}

.parent1 {
	display: grid;
	grid-template-columns: 1fr 1.5fr;
	grid-template-rows: 1fr 1.5fr;
	grid-column-gap: 0px;
	grid-row-gap: 0px;
	background: #fff;
	border-radius: 12px;
	padding: 3rem;
	align-items: center;
}

.div3 { 
	grid-area: 1 / 1 / 3 / 2;
}

.div4 { 
	grid-area: 1 / 2 / 3 / 3;
}

@media only screen and (max-width: 1500px) {
	.profile_box {
		padding: 100px 10em 110px;		
	}
	
	.profile_tittle p {
		margin-bottom: 3rem;
	}
}

@media only screen and (max-width: 834px) {
	.parent, .parent1 {
		display: block;
		margin-bottom: 3rem;
	}
	
	.parent1 {
		margin: 0 2rem 2rem;		
	}

    .profile_box {
		padding: 50px 0 50px;
    }
	.div1, .div2 {
		margin: 0 2rem 2rem;
	}
	
	.profile_name {
		font-size: 1rem !important;		
		margin-top: 0.5rem;
	}

	.profile_shop {
		font-size: .9rem !important;		
		margin-top: 0.5rem;
	}
	
	.profile_text {
		font-size: 1rem !important;
		margin: 1.5rem .5rem 0 !important;
		text-align: left !important;
		letter-spacing: 1px;
	}

	.profile_tittle p {
		font-size: 1.5rem;
		margin-bottom: 2rem;
		text-align: center;
    }
}

/*==================================================
about_box
===================================*/

.about_box {
	background: #fff;
	padding: 100px;
	margin: 0 auto;
	width: 90%;
	text-align: center;
}

.serif1 {
	background: #EF8974;
	color: #fff;
	border-radius: 12px;
	margin: 0 auto 2rem !important;
	padding: 20px 40px;
	font-size: 1.3rem !important;
	line-height: 2 !important;
	width: fit-content;
}

.about_tittle {
	border: 5px solid #EF8974;
	border-radius: 12px;
	padding: 5rem 10em;		
}

.about_tittle p {
	font-size: 2.2rem;	
	font-weight: 600;
	line-height: 1.5;
	margin-top: 10px;
	margin-bottom: 10px;
}

.number01 {
	color: #EF8974;
	font-size: 4rem;
	padding-right: 3rem;
	font-family: "gillsans", sans-serif;
}

.about_tittle dt {
	color: #EF8974;
	font-weight: 600;
	font-size: 3rem;
	margin-bottom: 2rem;
	padding-right: 3rem;
	text-align: center;
	border-bottom: 5px solid #EF8974;
}

.about_tittle dd {
	text-align: center;
	font-size: 18px;
	font-weight: 600;
	line-height: 2;
	margin: 3rem 0 3.5rem; 
}

.top {
	margin-top: 9rem !important;
}

.align {
	text-align: center !important;
}

.about_tittle img {
	width: 100%; 
}

li {
    list-style: none;
  }

.slider3 {
  position:relative;
	z-index: 1;
}

.slider-item01 {
    background:url(../img/img_01.jpg);
}

.slider-item02 {
    background:url(../img/img_02.jpg);
}

.slider-item03 {
    background:url(../img/img_03.jpg);
}

.slider-item {
    width: 100%;
    height:100vh;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.slick-prev, 
.slick-next {
    position: absolute;
	z-index: 3;
    top: 42%;
    cursor: pointer;/
    outline: none;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    height: 25px;
    width: 25px;
}

.slick-prev {
    left:2.5%;
    transform: rotate(-135deg);
}

.slick-next {
    right:2.5%;
    transform: rotate(45deg);
}

.slick-dots {
	position: relative;
	z-index: 3;
    text-align:center;
	margin:-50px 0 0 0;
}

.slick-dots li {
    display:inline-block;
	margin:0 5px;
}

.slick-dots button {
    color: transparent;
    outline: none;
    width:8px;
    height:8px;
    display:block;
    border-radius:50%;
    background:#fff;
}

.slick-dots .slick-active button{
    background:#333;
}

@media only screen and (max-width: 1500px) {
	.about_box {
		padding: 100px 0;		
	}
}

@media only screen and (max-width: 834px) {
	.about_box {
		padding: 50px .5px;
	}

	.about_tittle {
		padding: 1rem;
	}
	
	.number01 {
		font-size: 1.8rem;
		padding-right: 0;
	}
	
	.about_tittle dt {
		font-size: 1.5rem;
		margin-top: 1rem;
		margin-bottom: 1rem;
		padding-right: 0;
		border-bottom: 4px solid #EF8974;
	}
	
	.about_tittle dd {
		text-align: left;
		font-size: 13px;
		margin: 1.5rem 0 2rem;
		padding: 0;
	}
	
	.about_tittle p {
		font-size: 1.3rem;
	}
	
	.serif1 {
		margin: 0 auto 2rem !important;
		padding: 15px 30px;
		font-size: .9rem !important;
		line-height: 1.5 !important;
	}
	
	.top {
		margin-top: 2rem !important;;
	}
	
	.about_tittle img {
		width: 100%; 
	}
	
	ul {
		display: block;
	}
}

/*==================================================
challenge_box
===================================*/

.challenge_box {
	background: #4893B1;
    padding: 100px 300px;
	margin: 0 auto;
    width: 100%;
	text-align: center;	
}

.serif2 {
	background: #fff;
	color: #717171;
	border-radius: 1px;
	padding: 15px;
	font-size: 1.5rem !important;
	font-weight: 600;
}

.number02 {
	color: #fff;
	font-size: 4rem;
	padding-right: 3rem;
	font-family: "gillsans", sans-serif;
}

.challenge_tittle dd {
	margin-top: 3rem;
	font-size: 1.3rem;
	font-weight: 600;
	line-height: 3;
	color: #fff;
}

.challenge_tittle dt {
	color: #fff;
	font-weight: 600;
	font-size: 3rem;
	margin-bottom: 2rem;
	padding-right: 3rem;
	text-align: center;
	border-bottom: 5px solid #fff;
}

.challenge_tittle img {
	width: 100%; 
	margin-bottom: 3rem;	
}

.point {
	background: #fff;
	color: #000;
	border: 5px solid #4893af;
	border-radius: 50px;
	padding: 50px;
	margin: 80px auto 100px;
	width: 80%;
}

.point p {
	font-size: 2rem;	
	font-weight: 600;
	color: #4893af;
}

.recommend {
	font-size: 1rem !important;
	color: #4893af;
	letter-spacing: 2px;
	padding-top: 1rem;
	padding-bottom: 2rem;
}

.number {
	background: #4893af;
	color: #fff;
	border: 5px solid #4893af;
	border-radius: 6px;
	padding: 10px 20px;
	font-weight: 600;
	margin-right: 2rem;
}

.point dt {
	font-size: 1.3rem;
	line-height: 2;
	text-align: left;
	font-weight: 600;
}

.point dd {
	font-size: 18px;
	margin-bottom: 3rem;	
	margin-right: 2rem;
	line-height: 2;
	text-align: left;
	padding: 0;
}

.center {
	margin: 1rem auto;
	text-align: center;
	display: block;
	font-size: 1.5rem;
}

.center ul {
	padding-left: 0;
	list-style: none;
	display: inline-block;
}

.center ul li {
	text-align: left;
	padding: 1rem;
	font-weight: 600;
	color: #717171;
}

.description {
	margin-top: -1.5rem;
	margin-bottom: 3rem;
	font-size: 1rem;
	font-weight: 600;
	line-height: 2;
}

.parent2 {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: 1fr;
	grid-column-gap: 0px;
	grid-row-gap: 0px;
}

.div5 { 
	grid-area: 1 / 1 / 2 / 2;
}
.div6 { 
	grid-area: 1 / 2 / 2 / 3; 
}

@media only screen and (max-width: 1500px) {
	.challenge_box {
		padding: 100px 5em;		
	}
	
	.challenge_tittle dt {
		margin-left: 3em;
		margin-right: 3em;
	}

	.point {
		margin: 50px auto 100px;
		width: 75%;
	}
}

@media only screen and (max-width: 834px) {
	.challenge_box {
    	padding: 50px 20px 30px;
	}
	.serif2 {
		padding: 8px;
		font-size: 1.1rem !important;
	}
	
	.number02 {
		font-size: 1.8rem;
		padding-right: 0;
	}
	
	.challenge_tittle dd {
		font-size: 13px;
		margin-top: 2rem;
		margin-bottom: 2rem;
		padding: 0 0rem;
		text-align: center;	
	}

	.challenge_tittle dt {
		font-size: 1.5rem;
		margin-top: 0;
		margin-bottom: 1rem;
		margin-left: 0;
		margin-right: 0;
		padding-right: 0;
		border-bottom: 4px solid #fff;
	}
	
	.challenge_tittle img {
		width: 100%; 
		margin-bottom: 1.5rem;	
	}
	
	.point {
		background: #eeeff0;
		padding: 50px 0 30px;
		margin: 10px auto 30px;
		width: 100%;
	}
	
	.point p {
		font-size: 1.3rem;
	}
	
	.recommend {
		font-size: .5rem !important;
		padding-bottom: 1rem;
	}
	
	.number {
		padding: 5px 10px;
		margin-right: .5rem;
	}
	
	.center {
		font-size: .9rem;
	}
	
	.left {
		text-align: left !important;
	}
	
	.point dt {
		font-size: 15px;
	}
	
	.point dd {
		font-size: 13px;
	}
	
	.parent2 {
		grid-column-gap: 20px;
	}
	
	.description {
		margin-bottom: 1.5rem;
	}
	
	.div5 p, .div6 P {
		font-size: .5rem !important;
	}
	
}

/*==================================================
try_box
===================================*/

.try_box {
	background: #DAECF2;
    padding: 100px 300px 50px;
	margin: 0 auto;
    width: 100%;
	text-align: center;	
}

.try_box2 {
	background: #DAECF2;
    padding: 0 100px 100px;
	margin: 0 auto;
    width: 100%;
	text-align: center;	
}

.number03 {
	color: #00A29A;
	font-size: 4rem;
	padding-right: 3rem;
	font-family: "gillsans", sans-serif;
}

.try_tittle dt {
	color: #00A29A;
	font-weight: 600;
	font-size: 3rem;
	margin-bottom: 2rem;
	padding-right: 3rem;
	text-align: center;
	border-bottom: 5px solid #00A29A;
}

.try_tittle dd {
	margin-top: 3rem;
	font-size: 1.3rem;
	font-weight: 600;
	line-height: 3;
	color: #00A29A;
}

.try_tittle p {
	font-size: 18px;
	margin-top: 2rem;
	text-align: left;
}

.item {
	font-weight: 600;
	margin-right: 2rem;
}

.parent3 {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: 1fr;
	grid-column-gap: 50px;
	grid-row-gap: 0px;
}

.parent3 img {
	width: 100%;
}


.div7 { 
	grid-area: 1 / 1 / 2 / 2; 
}

.div8 { 
	grid-area: 1 / 2 / 2 / 3; 
}

.div9 { 
	grid-area: 1 / 3 / 2 / 4; 
}

@media only screen and (max-width: 1500px) {
	.try_box {
		padding: 100px 5em 50px;		
	}
	
	.try_box2 {
		padding: 0 50px 100px;		
	}

	.try_tittle dt {
		margin-left: 3em;
		margin-right: 3em;
	}
	
	.try_tittle p {
		font-size: 15px;
	}
	
	.number {
		padding: 5px 10px;
		margin-right: 1rem;
	}
	
	.item {
		margin-right: 0;
	}
}

@media only screen and (max-width: 834px) {
	.try_box {
    	padding: 50px 20px 1px;
	}

	.try_box2 {
	    padding: 0 30px 50px;
}
	
	.number03 {
		font-size: 1.8rem;
		padding-right: 0;
	}

	.try_tittle dt {
		font-size: 1.5rem;
		margin-top: 0;
		margin-bottom: 1rem;
		margin-left: 0;
		margin-right: 0;
		padding-right: 0;
		border-bottom: 4px solid #00A29A;
	}
	
	.try_tittle dd {
		font-size: 13px;
		margin-top: 2rem;
		margin-bottom: 2rem;
		padding: 0;
		text-align: center;	
	}

	.try_tittle p {
		font-size: 13px;
		margin-top: 2rem;
		margin-bottom: 2rem;	
	}
	
	.parent3 {
		display: block;
	}
	
	.try_tittle img {
		width: 100%; 
	}
	
	.try_tittle ul {
		display: block;
		margin: 2rem 0;
	}
}

/*==================================================
slider
===================================*/

.slider {
    width:100%;
    margin:0 auto;
    margin-top: 3rem;
    margin-bottom: 1rem;
}

.slider img {
    width:100%;
    height:auto;
}

.slider .slick-slide {
    margin:0 30px;
}

@media only screen and (max-width: 834px) {
.slider .slick-slide {
    margin:0 10px;
}
}

.slider p {
    font-size: 12px;
    margin-top: 10px;
}

.blink {
	-webkit-animation: blink 0.8s ease-in-out infinite alternate;
	animation: blink 0.8s ease-in-out infinite alternate;
}
@-webkit-keyframes blink {
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@keyframes blink {
	0% {opacity: 0;}
	100% {opacity: 1;}
}

/*==================================================
stretch_box
===================================*/

.stretch_box {
	background: #fff;
	padding: 100px;
	margin: 0 auto;
	width: 90%;
	text-align: center;
}

.stretch_tittle {
	border: 5px solid #EF8974;
	border-radius: 12px;
	padding: 5rem 10rem;		
}

.number05 {
	color: #EF8974;
	font-size: 4rem;
	padding-right: 3rem;
	font-family: "gillsans", sans-serif;
}

.stretch_tittle dd {
	text-align: center;
	font-size: 18px;
	font-weight: 600;
	line-height: 2;
	margin: 3rem 0 3.5rem; 
	text-align: left;
}

.stretch_tittle dt {
	color: #EF8974;
	font-weight: 600;
	font-size: 3rem;
	margin-bottom: 5rem;
	padding-right: 3rem;
	text-align: center;
	border-bottom: 5px solid #EF8974;
}

.stretch_tittle img {
	width: 100%; 
}

@media only screen and (max-width: 1500px) {
	.stretch_box {
		padding: 100px 0;
	}
}

@media only screen and (max-width: 834px) {
	.stretch_box {
		padding: 50px .5px;
	}
	
	.stretch_tittle {
		padding: 1rem;
	}
	
	.number05 {
		font-size: 1.8rem;
		padding-right: 0;
	}
	
	.stretch_tittle dt {
		font-size: 1.5rem;
		margin-top: 1rem;
		margin-bottom: 3rem;
		padding-right: 0;
		border-bottom: 4px solid #EF8974;
	}
	
	.stretch_tittle dd {
		font-size: 13px;
		margin: 1.5rem 0 2rem;
		padding: 0;
	}
		
	.stretch_tittle img {
		width: 100%; 
	}
}

/*==================================================
question_box
===================================*/

.question_box {
	background: #fff;
	padding: 100px 50px 0;
	margin: 0 auto;
	width: 80%;
	text-align: center;	
}

.number04 {
	color: #4892af;
	font-size: 4rem;
	padding-right: 3rem;
	font-family: "gillsans", sans-serif;
}

.question_tittle dt {
	color: #4892af;
	font-weight: 600;
	font-size: 3rem;
	margin-bottom: 2rem;
	padding-right: 3rem;
	text-align: center;
	border-bottom: 5px solid #4892af;
}

.question_tittle dd {
	margin-top: 3rem;
	font-size: 1.3rem;
	font-weight: 600;
	line-height: 3;
	color: #4892af;
}

.question_text p {
	text-align: left;
	font-size: 1.3rem;
	color: #393636;
	font-weight: 600;
	letter-spacing: 2px;
}

.parent4 img {
	width: 100%; 
}

hr {
	height:0px;
	border: 1px solid #393636;
}

.parent4 {
	display: grid;
	grid-template-columns: 0.1fr 1fr;
	grid-template-rows: repeat(3, 0.6fr);
	grid-column-gap: 30px;
	grid-row-gap: 0px;
	background: #b8e1ee;
	border-radius: 12px;
	margin: 3rem 0;
	padding: 2.5rem 5rem 1rem;
	align-items: center;
}

.div11 { 
	grid-area: 1 / 1 / 2 / 2; 
}
.div12 { 
	grid-area: 1 / 2 / 2 / 3; 
}
.div13 { 
	grid-area: 2 / 1 / 3 / 3; 
}
.div14 { 
	grid-area: 3 / 1 / 4 / 2; 
}
.div15 { 
	grid-area: 3 / 2 / 4 / 3; 
}

@media only screen and (max-width: 1500px) {
	.question_box {
		padding: 100px 5em 0;
		width: 100%;
	}
	
	.parent4 {
		margin: 3rem 9rem;
		grid-column-gap: 30px;
		grid-template-columns: 0.15fr 1fr;
	}
	
	.question_tittle dt {
		margin-left: 3em;
		margin-right: 3em;
	}
}

@media only screen and (max-width: 834px) {
	.question_box {
		padding: 50px 20px 0;
		width: 100%;
	}
	
	.number04 {
		font-size: 1.8rem;
		padding-right: 0;
	}
	
	.question_tittle dt {
		font-size: 1.5rem;
		margin-top: 0;	
		margin-bottom: 1rem;	
		margin-left: 0;
		margin-right: 0;
		padding-right: 0;
		border-bottom: 4px solid #4892af;
	}

	.question_tittle dd {
		font-size: 13px;
		margin-top: 2rem;	
		margin-bottom: 2rem;	
		padding: 0;
		text-align: center;
	}

	.question_text p {
		font-size: 0.9rem;
	}
	
	.parent4 {
		grid-template-columns: 0.3fr 1fr;
		margin: 2rem 0;
		padding: 2rem 1rem .5rem;
		grid-column-gap: 10px;
}
	
	.question_tittle img {
		width: 35%; 
		margin-bottom: 1rem;	
	}
}

/*==================================================
shopinfo_box 
===================================*/

.shopinfo_box {
	background: #DAECF2;
	padding: 100px;
	margin: 0 auto;
	width: 100%;
	text-align: center;	
}

.shopinfo_tittle {
	background: #F7F8F8;
	padding: 100px;
	margin: 0 auto;
	text-align: center;	
}

.shopinfo_tittle h1 {
	font-size: 24px;
	font-weight: 600;
	padding: 0 2rem 1rem;
	line-height: 2;
	text-align: center;	
}

.shopinfo_tittle p {
	font-size: 18px;
	padding: 0 2rem;
	line-height: 2;
	text-align: left;
	font-weight: 600;
}



.shopinfo_tittle img {
	width: 30%; 
	margin-bottom: 3rem;	
}

@media only screen and (max-width: 834px) {
	.shopinfo_box {
		padding: 30px;
	}
	
	.shopinfo_tittle {
		padding: 30px;
	}
	
	.shopinfo_tittle dd {
		font-size: 15px;
		padding: 0 0 1rem;
	}
	
	.shopinfo_tittle dt {
		font-size: 13px;
		padding: 0;
	}
	
	.shopinfo_tittle p {
		font-size: 11px;
		padding: 0 0rem;
	}
	
	.shopinfo_tittle img {
		width: 100%; 
		margin-bottom: 1.5rem;	
	}
}

/*==================================================
footer
===================================*/
#footer{
    color: #221815;
    background:#DBDCD3;
    height: auto;
    width:100%;
    text-align:center;
    padding-top: 75px;
	overflow: hidden;
}

@media only screen and (max-width: 749px) {
    #footer{
        padding-top: 20px;
    }
}

.shopinfo {
    margin-bottom: 40px;
}

@media only screen and (max-width: 749px) {
    .shopinfo {
        margin-bottom: 60px;
    }
}

.shopttl {
    font-size: 20px;
    margin-bottom:30px;
}

@media only screen and (max-width: 749px) {
    .shopttl {
        font-size: 16px;
        margin-bottom: 10px;
    }
}


.shoppic {
    margin-bottom: 30px;
}

.shoppic img {
    width: 550px;
}

@media only screen and (max-width: 749px) {
    .shoppic {
        margin-bottom: 10px;
    }
    .shoppic img {
        width: 70%;
    }
}

.shopname {
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 30px;
}

@media only screen and (max-width: 749px) {
    .shopname {
        font-size: 15px;
        margin-bottom: 10px;
    }
}

.shopinfotext {
    font-size: 16px;
    line-height: 1.6rem;
}


@media only screen and (max-width: 749px) {
    .shopinfotext {
        font-size: 11px;
        line-height: 1.5rem;
    }
}

.footer-area {
    width: 100%;
    margin: 0 auto;
    padding-bottom: 15px;
}

@media only screen and (max-width: 749px) {
    .footer-area {
        width: 100%;
        padding-bottom: 10px;
		margin: 0;
    }
}

@media only screen and (max-width: 749px) {
.tittle img {
    width: 35% !important;
}
}

.sns-link {
    width: 15%;
    margin: 0 auto;
    padding: 50px 0 20px;
    display: flex;
}

@media only screen and (max-width: 749px) {
    .sns-link {
        width: 30%;
        margin: 0 auto;
        padding: 25px 0 5px;
    }
}

.sns-link li {
    width: 33%;
    list-style: none;
    text-align: center;
}

.sns-link li img  {
    width: 40%;
}

.footer-area small {
    font-size: 16px;
}

@media only screen and (max-width: 749px) {
    .footer-area small {
        font-size: 8px;
    }
}

/*==================================================
animation
===================================*/

.effect-fade {
  opacity: 0;
  transform: translate(0, 100px); 
  transition: all 2000ms;
}

.effect-scroll {
  opacity: 1;
  transform: translate(0, 0);
}

.effect-fadey {
    opacity: 0;
    transform: translate(20px, 0); 
    transition: all 1240ms;
    transition-delay: 1s;
  }
.effect-scroll {
    opacity: 1;
    transform: translate(0, 0);
  }

.js-marker {
    display: inline;
    position: relative;
    background-image: linear-gradient(90deg, #DCDDDD, #DCDDDD);
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: 0 50%;
    transition: all 3s ease;
  }
  
.js-marker.inview {
    background-size: 100% 50%;
}

.mark img {
    -webkit-transform: scale(1.15) translate(-30px,0);
    transform: scale(1.15) translate(-30px,0);
    opacity: 0;
    margin-right: 15px;
    transition-property: transform,opacity,-webkit-transform;
    transition-duration: 1.4s,.6s;
    transition-timing-function: cubic-bezier(.32,.43,.49,1.36),ease-in;
    transition-delay: 1s;
}

.animet img {
    transform: scale(1) translate(0,0)!important;
    opacity: 1!important;
}

.flipDown {
	animation-name:flipDownAnime;
	animation-duration:3s;
	animation-fill-mode:forwards;
	opacity:0;
}

@keyframes flipDownAnime {
  from {
    transform: perspective(2500px) rotateX(100deg);
    opacity: 0;
  }

  to {
    transform: perspective(2500px) rotateX(0);
    opacity: 1;
  }
}

.flipDownTrigger {
	opacity: 0;
}
